@import "~bootstrap";
body {
    background-color: rgba(47, 47, 47, 0.85);
}

#accueil{
    display: flex;
    flex-direction: row;
    justify-content: center;
    background-color: rgba(47, 47, 47, 0.85);

}

#accueil .acc {
    display:flex;
    flex-direction: row;

    height: 80px;
    width:300px;
    background-color: rgb(119, 124, 203);
    color:black;
    font-size: 20px;

    text-align:center;
    padding:0;
    border:4px solid;

    border-color:rgb(8, 1, 1) #3b0404 #0a0707 rgb(121, 7, 7);
}
.nav{

    width: 200px;
    height: 100px;

}

.fixednav  #nav{
    position: fixed;
    top: 0%;
}
